Subject: Mcron originator: My opinion

From: Dale Mellor <[email-masked]>
Date: Wed, 17 Jun 2020 13:50:06 +0100

As a postscript to the last message, note that the last bullet point is
especially pertinent in the context of Guix, where each package is
installed, with its particular configuration files, under its own root in
the system store.